/*
 Theme Name:   armadaleartsfestival
 Description:  Twenty SevenTeen Child Theme
 Author:       AOG Design
 Author URI:   https://www.aogdesign.com.au
 Template:     twentyseventeen
*/
.huge_it_portfolio_popup_list_3 .heading-navigation_3 left-change a {
display: none;
}
.huge_it_portfolio_popup_list_3 .heading-navigation_3 right-change a  {
display: none;
}	
.entry-content a  {
	color: #2ea3f2;
	text-decoration: underline;
	}

/*Event Calendar*/
.tribe-events-list .tribe-events-event-cost {
    float: left;
}
body, button, input, select, textarea {
	font-family: "Montserrat", arial, sans-serif;
}
h2.tribe-events-page-title a {
    font-weight: 700;
}
.tribe-events-calendar th{
	color: #fff !important;
}
#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav, .tribe-events-single ul.tribe-related-events .tribe-related-events-title {
font-weight: 700;
}
#tribe-events-header {
    display: none;
}
.tribe-events-calendar th {
    color: #fff;
}
#tribe-bar-form{
	background: #1ab7ea !important;
	-webkit-border-radius: 0px !important;
	        border-radius: 0px !important;
}
#tribe-bar-form .tribe-bar-filters label{
	color:#fff !important; text-transform: none !important; font-size: 15px !important; font-weight: normal !important; margin-bottom: 10px !important;
}
#tribe-bar-form input[type="text"]{
	background: #fff !important;  border: none !important; font-weight: normal !important; padding: 15px !important; width: 90% !important;
	-webkit-border-radius: 0px !important;
	        border-radius: 0px !important;
}
.tribe-bar-date-filter, .tribe-bar-search-filter, .tribe-bar-submit{
	width: 33.33% !important;
}

.tribe-bar-submit .tribe-events-button{
	background: #7f3f98 none repeat scroll 0 0 !important;
    border-radius: 0px !important;
    font-size: 20px !important;
    font-weight: normal !important;
    padding: 10px 15px !important;
    text-transform: none !important;
    width: 90% !important;
    color: #FFF !important;
}
.single-ev-cat-txt{
    display: none;
}
.single-ev-cat{
    margin: 0 0 20px;
}
.single-ev-cat a{
    display: inline-block; background: #76c9f1; font-size: 16px; color: #fff; padding: 5px 9px 5px 9px; margin-right: 10px; line-height: 1.2em; margin-bottom: 10px; font-family: "Montserrat", arial, sans-serif; font-weight: 400;
}
.e-cat-photo-view {
    padding-top: 15px;
}
.e-cat-photo-view .single-ev-cat{
    margin-bottom: 0;
}
.e-cat-photo-view .single-ev-cat a{
    font-size: 13px; margin-bottom: 8px;
}
.tribe-bar-submit{
	padding-top: 39px !important;
}
.tribe-bar-views-inner{
	 background: #76c9f1 !important; padding: 20px 0 65px !important;
	 -webkit-border-radius: 0 0px 0px 0;
	         border-radius: 0 0px 0px 0;
}
#tribe-bar-form label{ 
	color: #fff !important; text-transform: none !important; font-size: 15px !important; font-weight: normal !important;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a{
	background: #76c9f1 !important; color: #FFF !important;
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
}
.tribe-icon-photo{
	background: url(img/icon-photo-white.png) no-repeat !important; font-size: 13px;
}
.tribe-icon-list{
	font-size: 13px; background: url(img/icon-list-white.png) no-repeat !important;
}
.fom-btn{
   font-size: 14px;
   font-weight: 600;
}	
.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap{
	background: none !important; -webkit-box-shadow: none !important;
	        box-shadow: none !important;
}
.tribe-events-list-event-title a span{
    -webkit-box-shadow: 10px 0 0 #7f3f98, -10px 0 0 #7f3f98 !important;
            box-shadow: 10px 0 0 #7f3f98, -10px 0 0 #7f3f98 !important;
    text-decoration: none !important;
    background:#7f3f98;
	display: inline;
	color: #fff;
	padding: 5px 5px 5px 0px;
	line-height:200%;
}
.tribe-events-list-event-title a:hover {
    color: #dfdfdf;
}
.tribe-events-list h2.tribe-events-page-title {
    font-weight: 700;
    font-size: 32px;
}
.tribe-events-photo .tribe-events-loop .type-tribe_events .tribe-events-event-meta {
    margin: 0;
    padding-right: 0;
    padding-top: 20px;
    font-size: 14px;
}

a{
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p{
	margin: 15px 0 20px !important;
        line-height: 1.6
}
.single-tribe_events .tribe-events-single-event-title,
.tribe-events-list-event-title{
	padding-left: 10px;
}
.tribe-events-list-event-title{
	padding-top: 20px;
}
.tribe-events-event-cost{
	margin-left: 0 !important;
}
.single-tribe_events .tribe-events-single-event-title span{
-webkit-box-shadow: 10px 0 0 #7f3f98, -10px 0 0 #7f3f98 !important;
            box-shadow: 10px 0 0 #7f3f98, -10px 0 0 #7f3f98 !important;
    text-decoration: none !important;
    background:#7f3f98;
	display: inline;
	color: #fff;
	padding: 5px 5px 5px 0px;
    line-height: 180%;
    font-size: 1.5em;
}

#tribe-events-pg-template .tribe-events-content ul li {
    margin-left: 20px;
}
.tribe-events-list #tribe-events-photo-events .tribe-events-event-details h2 {
    font-size: 1.4em !important;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 0 10px !important;
}
h2.tribe-events-page-title {
    font-weight: 700;
    font-size: 32px;
}
.tribe-events-filter-view .tribe-events-page-title {
  padding-bottom: 30px;
}
.e-price {
    border-left: 1px solid;
    display: inline-block;
    line-height: 1;
    margin-left: 5px;
    padding-left: 5px;
    text-transform: none;
}
#tribe-events-pg-template{
	max-width: 1100px;
}
.tribe-bar-submit{
	margin-left: 0;
}

#tribe_events_filters_wrapper.tribe-events-filters-horizontal, .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal{
	background: #76c9f1 !important;
	padding: 10px !important;
	-webkit-border-radius: 0px !important;
	        border-radius: 0px !important;
}
.tribe-events-filters-content{
	background: none !important; border: none !important;
}
.tribe-events-filters-label{
	font-size: 15px !important; color: #FFF !important; text-transform: none !important; font-weight: normal !important;
}

.tribe-events-filters-group-heading{
	color: #FFF !important; font-weight: normal !important; font-size: 15px !important;
}
#tribe_events_filters_wrapper h3::before{
	margin-top: 5px !important;
}
#tribe_events_filters_form{
	padding-left: 10px;
}
.tribe-events-filters-horizontal #tribe_events_filter_control a{
	font-size: 15px !important; color: #fff !important;
}
.tribe-events-list .tribe-events-photo-event .tribe-events-event-details{
	padding: 15px !important;
}
.tribe-events-loop .tribe-events-event-meta {
    margin-bottom: 1em;
    padding-top: 10px;
    font-size: 14px;
}
.site-branding{
	float: left; padding: 0; width: 30%; margin-bottom: 0 !important; padding-top: 10px; padding-bottom: 10px;
}
.header-right{
	float: left; width: 70%; 
}
#tribe-events-pg-template .tribe-events-content ul li {
    margin-left: 20px;
    margin-bottom: 0px;
}
/*Tribe Filter*/
#tribe_events_filters_wrapper .tribe-events-filters-group-heading {
    background: #76c9f1 !important;
}

/*Navigation*/
.navigation-top .wrap, .wrap{max-width: 1100px; padding-left: 20px; padding-right: 20px;}
#content .wrap, #content #primary{max-width: 100%; padding: 0;} 

.navigation-top{
	position: static; background: none; border: none; padding-top: 8px; font-size: 1rem;
}
.main-navigation a:hover {
	color: #dfdfdf;
}
.navigation-top a {
	color: #fff; font-weight: 400; 	font-family: 'Montserrat', sans-serif;      
}
.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color: #1bb7ea;
}
.custom-logo-link img{
	max-height: 140px;
}
.site-header{
	background: #072c49;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}
#page{
    padding-top: 166px;
}
body.logged-in #page{
    padding-top: calc(166px - 32px);
}
.wd-portfolio-panel_1 .description-block_1 p,.wd-portfolio-panel_1 .description-block_1 * {
	text-align: left !important;
	font-size:14px !important;
	color:#5b5b5b;
	margin :0 !important;
	padding :0 !important;
}
.tribe-events-single-event-description tribe-events-content a {
	color: #1ab7ea;
	text-decoration: none;
}
.tribe-events-calendar th {
    color: white;
}



/*Gravity Forms*/
.gform_wrapper label.gfield_label {
    font-weight: 500 !important;
    margin-bottom: 0px;
}
/* gform placeholders*/
::-webkit-input-placeholder { color:#999; }
:-moz-placeholder { opacity: 1; color:#999; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#999; } /* firefox 19+ */
:-ms-input-placeholder { color:#999; } /* ie */
input:-moz-placeholder { color:#999; 
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select {
	height:50px;
}
input[type=checkbox] {
    padding: 10px;
	margin-top: 0px;
}
body .gform_wrapper .gfield_radio li label, body .gform_wrapper .gfield_checkbox li label {
    font-size: 16px;
}
button, input[type="button"], input[type="submit"] {
    background-color: #1bb7ea;
}
/*Typography*/

b, strong {
    font-weight: 600; 
}
h1, h2, h3, h4, h5, h6, h7 {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -0px;
    padding: 0px;
}
p, body {
    font-family: 'Libre Franklin', sans-serif;
    font-size: 1rem;
    line-height: 1.6;
}
h1 {
    font-size: 2.5em;
    line-height: 105%;
    font-weight: 700;
    color: #7f3f98;
}
h2 {
    font-size: 1.5em;
    font-weight: 700;
    line-height: 105%;
    color: #666;
}
h3 {
    font-size: 2em;
    line-height: 105%;
    font-weight: 400;
    color: #333;
}
h5 {
    font-size: 1.5em;
    font-weight: 400;
    line-height: 105%;
    color: #333;
    text-transform: none;
    letter-spacing: -0px;
}

ul { 
	padding-left: 20px; 
}


.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    font-size: 16px;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
  font-size: 16px;
}
.tribe-events-single ul.tribe-related-events li {
  font-size: 16px;
}
.fl-slide-title {
    line-height: 105%;
    color: #7f3f98;
}

.top-widget{
	font-size: 0;
        text-align: right;
        padding: 30px 20px 15px 20px;
}
.top-date{
	display: inline-block;  font-size: 18px; color: #1bb7ea; vertical-align: middle; border-right: 2px solid #1bb7ea; margin-right:5px; padding-right: 15px; line-height: 1; font-family: "Montserrat", arial, sans-serif;
}
.social-links{
	display: inline-block; 
}
.social-links a{
	display: inline-block; vertical-align: middle; margin-left: 15px;
}
.social-links img{
	max-height: 20px; width: auto;
}
.entry-content a img, .widget a img{
	-webkit-box-shadow:none;
	        box-shadow:none;
}
.main-navigation > div > ul{
	text-align: right;
}
.menu .icon-angle-down{
	fill:#1bb7ea;
}


.menu-toggle:focus{
	outline-style: none;
}
.menu-toggle .icon{
	margin: 0; top: 0;
}
.menu-toggle{
	color: #fff; font-size: 24px;
}
.custom-header{
	margin-bottom: 0 !important;
}
.page:not(.home) #content{
	padding-top: 1em;
}
.entry-header{display: none;}

#tribe-events-bar h1{
	color: #1bb7ea; text-align: center; font-size: 36px; font-weight: bold;
}
.single-featured-image-header{
    background-color:#fff;
	min-height: 0; background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	        padding-top: 30px;
}
.single-featured-image-header {
	background-color: #ffffff;
	border-bottom: 0px solid #eee;
}

.footer-widget{
	padding-bottom: 0; line-height: 1;
}
.row-number .fl-bar{
	fill: #f8b418;
}
.fl-slide-title{
	color: #7f3f98 !important;
}
.site-footer{
    margin-top: 0;
}
/*Hide Date*/

/*.tribe-event-date-start, .tribe-event-date-end, .tribe-events-schedule h2 {
display: none;
}*/

.mc4wp-form-fields{
    background: #76c9f1;
    display: table;
    width: 100%;
}
.mc4wp-form-fields p{
    display: table-cell; margin: 0; padding: 15px;
}
.mc4wp-form-fields label{
    color: #fff;
}
.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="email"]{
    background: #fff none repeat scroll 0 0;
    border: medium none ;
    border-radius: 0 ;
    font-weight: normal ;
    padding: 15px ;
    font-size: 15px;
}
.mc4wp-form-fields input[type="submit"]{
    background: #7f3f98;
    color: #fff; 
    width: 100%;
    padding: 15px; font-size: 21px;
}
.m-submit{
    vertical-align: bottom;
}

.tribe-events-meta-group-details{
    width: 20% !important; padding: 0 2% !important;
}
.tribe-events-meta-group-gmap{
    width: 30% !important; padding: 0 2% !important;
}
.tribe-events-meta-group-gmap{
    width: 45% !important; padding: 0 2% !important; float: left !important; clear: none !important;
}
.tribe-events-pg-template .tribe-events-content h2 {
    font-size: 24px;
    line-height: 1.6;
}

.three-col > div{
    width: 33.33%; float: left; padding: 0 10px;
}
.three-col{
    margin-left: -10px; margin-right: -10px; padding: 20px 0;
}


/*Contact Form CSS*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wpcf7-text.wpcf7-not-valid, .wpcf7-textarea.wpcf7-not-valid, .wpcf7-captchar.wpcf7-not-valid{
    background: #fce0e0 !important;
    -webkit-box-shadow: 0 0px 6px rgba(255,0,0,0.3) inset;
            box-shadow: 0 0px 6px rgba(255,0,0,0.3) inset;
}
.wpcf7-file.wpcf7-not-valid, .wpcf7-checkbox.wpcf7-not-valid{
    background: #fce0e0 !important;
}
span.wpcf7-not-valid-tip {
    color: #c96060 !important;
    display: block;
    font-family: 'Open Sans';
    font-size: 12px !important;
}
div.wpcf7-validation-errors {
    background: #c53437 none repeat scroll 0 0 !important;
    border: 2px solid #c53437 !important;
    color: #fff !important;
}
/*.ajax-loader{display: none !important;}*/
.wpcf7-submit {
    color: #2EA3F2 !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.wpcf7-submit:hover { 
    background-color: #eee; 
    border-color:#eee; 
    padding: 6px 20px !important; 
}

#wpcf7-f7-p4-o1{
    margin: 0 -10px;
}

.accpt .wpcf7-form-control-wrap.acceptance{
    display: inline-block;
}

.gallery-represenation .wpcf7-list-item.first{
    margin-left: 0;
}

.preloader {
    display: none;
    margin-left: 20px;
    vertical-align: middle;
    width: 25px;
}

.form-half{
    width: 50%; padding: 0 10px; float: left; margin-bottom: 15px;
}
.form-full{
    width: 100%; padding: 0 10px; margin-bottom: 15px;
}
.form-one-third{
    width: 33.33%; padding: 0 10px; float: left; margin-bottom: 15px;
}
.wpcf7-form br{
    display: none;
}
.wpcf7-form label{
    font-weight: normal;
}
.wpcf7-form h3, .wpcf7-form h5{
    padding: 10px 0 0 0; color: #333;
}
.wpcf7-submit{
    background: #2ea3f2 !important; color: #fff !important; padding: 6px 20px !important; font-size: 20px !important; font-weight: normal !important; line-height: 1.5em !important;
}
.wpcf7-form p{
    margin-bottom: 0;
}
.site-content{
    padding: 40px 0;
}
#tribe-events-pg-template{
    padding: 0 20px;
}
.event-is-recurring {
    padding-bottom: 20px;
}
.footer-widget {
    line-height: 1.3;
}
.tribe-bar-view-list a.tribe-icon-month, .tribe-bar-views-list span.tribe-icon-month, .tribe-select2-results-views .tribe-icon-month{
    background-image: url(img/calendar-icon.png) !important;
}

.fl-node-58d5dcec948fb > .fl-row-content-wrap {
    background-color: #0B1A3B;
    background-attachment: scroll;
    background-image: url("https://www.armadaleartsfestival.com.au/wp-content/uploads/2017/03/1597_COA_AAF_footer-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
/*Footer*/
.site-footer .widget-column.footer-widget-1{
	width: 100%; float: none;
}
.site-footer .widget-column.footer-widget-2{
	float: none; width: 100%;
}
.footer-widget-1{
	text-align: center;
}
.footer-widget-1 h2{
	text-transform: none; 
	letter-spacing: 0; font-size: 16px; font-weight: normal;
}
.footer-widget-1 img{
	display: inline-block; 
	max-width: 195px; vertical-align: middle; margin: 0 20px;
}
.footer-widget-1 img.wp-image-84{
	display: none;
}
.footer-widget-2{
	background-attachment: scroll;
    background-color: #0b1a3b;
    background-image: url("https://www.armadaleartsfestival.com.au/wp-content/uploads/2017/03/1597_COA_AAF_footer-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding:30px 20px;
}
.footer-widget-2 .wrap{
	padding: 0;
}
.footer-widget-2 .widget_text{
	padding: 0; color: #FFF !important; font-size: 1rem; padding: 15px 0;
}
.footer-widget-2 .widget_text a{
	color: #fff !important;
}
.site-footer .widget-area{
	padding: 0;
}
.site-footer{
	border: none;
}

#tribe-events-content .tribe-events-content a,
#tribe-events-content .three-col a{
	color: #1AB7EA !important;
}
#tribe-events-list-photo-description a {
        color: #222 !important;
}

.error404 #content .wrap{
	max-width: 1100px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}

.site-info{
    text-align: center;
}

@media screen and (min-width: 769px) {
    .main-navigation ul ul {
        background: #072c49;
        border: 1px solid #ffffff;
        left: -999em;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 99999;
    }
}
@media screen and (max-width: 1300px) {
    .single-featured-image-header{
        padding-top: 0;
    }
}
@media screen and (max-width: 960px) {
    /*for tablets and small screen desktop*/
    
    .navigation-top{font-size: 13px; padding-top: 0;}
    .site-branding{width: 20%;}
    .custom-logo-link img{max-height: 110px; max-width: 100% !important;}
    .header-right{width: 80%;}
    .main-navigation a{padding: 10px 5px;}

    .tribe-bar-mini .tribe-bar-submit{margin-left: 0;}
    .tribe-bar-submit .tribe-events-button{font-size: 15px !important;}

    .tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group{
        width: 100% !important;
    }
    .footer-widget-2 {
       background-position: left;
    }
    #page{
        padding-top: 136px;
    }
    body.logged-in #page{
        padding-top: calc(136px - 46px);
    }
    .tribe-events-event-meta .tribe-events-meta-group {
        padding-left: 9px;
    }
    .fl-col.fl-node-58d0cb8e95eb0{
        width: 100% !important; max-width: 100% !important;
    }
    .fl-col.fl-node-58d0cb8e95f41{
        max-width: 100% !important; display:inline-block !important; width: 30% !important; margin:0 1% !important; clear: none !important;
    }
    .fl-col.fl-node-58d0cb8e95fd2{
        max-width: 100% !important; display:inline-block !important; width: 30% !important; margin:0 1% !important; clear: none !important;
    }
    .fl-col.fl-node-58d0cb8e96055{
        max-width: 100% !important; display:inline-block !important; width: 30% !important; margin:0 1% !important; clear: none !important;
    }
@media screen and (max-width: 768px){
    #masthead{position: fixed; width: 100%; top: 0; left: 0; z-index: 1000; height: 95px;border-bottom: 1px solid #eee;} 
    .site-branding{float: none; top: 5px; position: absolute; left: 5px; padding: 0; width: 150px;}
    .header-right {float: none;position: absolute;right: 5px;width: auto;}
    .top-widget{display: none;}
    .menu-main-menu-container {left: 0;position: fixed;top: 95px;width: 100%; max-height: calc(100vh - 95px); overflow-y:auto; border-bottom: 1px solid #eee;}
    .main-navigation > div > ul{text-align: left;}
    .main-navigation a { 1em 1.25em }
	
    #page{padding-top: 95px;}
    
    body.logged-in #page{padding-top: 49px;}
    .navigation-top a {color: #072c49 !important; font-size: 16px; font-weight: 700;}


    .main-navigation {
        clear: both;
        display: block;
    }
    .js .menu-toggle {
        display: block;
    }
    .main-navigation > div > ul {
        border-top: 1px solid #eee;
        padding: 0.75em 1.695em;
    }
    .js .main-navigation.toggled-on > div > ul {
        display: block;
    }
    .js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul{
        display: none;
    }
    .js .main-navigation ul, .main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon, .main-navigation ul a > .icon{
        display: none;
    }
    .main-navigation li{
        display: block;
    }
    .main-navigation a {
        display: block;
        padding: 0.5em 0;
        text-decoration: none;
    }
    .navigation-top a {
        color: #072c49 !important;
        font-size: 16px;
        font-weight: 700;
    }
    .main-navigation ul {
        background: #fff none repeat scroll 0 0;
        list-style: outside none none;
        margin: 0;
        padding: 0 1.5em;
        text-align: left;
    }
    .main-navigation li {
        border-bottom: 1px solid #eee;
        position: relative;
    }

    .js .menu-toggle, .js .dropdown-toggle{
        display: block;
    }
    .main-navigation ul ul {
        padding: 0 0 0 1.5em;
        display: none ;
        position: static !important;
        border: none !important;
    }
    .main-navigation ul ul.toggled-on {
        display: block !important;
    }
    .main-navigation ul ul a {
        display: block !important;
        letter-spacing: 0;
        padding: 0.4em 0;
        position: relative;
        text-transform: none;
        background: #FFF !important;
        width: 100% !important;
    }
@media screen and (max-width: 767px){
    /* smartphone style (portrait and landscape) */

    .three-col > div{
        width: 100%; float: none; padding: 0 10px;
    }
    .form-half, .form-one-third{
        width: 100% !important; float: none;
    }
    .tribe-bar-date-filter, .tribe-bar-search-filter, .tribe-bar-submit{
        width: 100% !important; display: block !important; float: none !important; padding-top: 0 !important;
     }
    #tribe_events_filter_control #tribe_events_filters_toggle {
        background: #1ab7ea !important;
    }
    .tribe-bar-collapse #tribe-bar-collapse-toggle {
        width: 60%;
        background-color: #1ab7ea;
        color: white;
    }
    .mc4wp-form-fields{
        display: block;
    }
    .mc4wp-form-fields p{
        display: block; width: 100%;
    }
    .m-email{
        padding-top: 0 !important; padding-bottom: 0 !important;
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal, .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal{
        padding: 0 !important;
    }
    #tribe_events_filters_form{
        padding-left: 0 !important;
    }
    .tribe-events-filters-horizontal #tribe_events_filter_control a#tribe_events_filters_reset{
        color: #1ab7ea  !important;
    }
    #tribe_events_filters_wrapper{
        margin-top: -40px !important; border: none !important;
        -webkit-box-shadow: none !important;
                box-shadow: none !important;
    }
    .fl-node-58d5dcec948fb > .fl-row-content-wrap {
        text-align: center;
        -webkit-background-size: cover;
             -o-background-size: cover;
                background-size: cover;
    }
    .footer-widget-1 img{
    	display: block; margin: 10px auto;
    }
    .footer-widget-1 img.wp-image-84{
    	display: block;
        max-width: 260px;
        margin-bottom: 0px;
    }
    #black-studio-tinymce-2{
    	padding: 0;
    }
    .footer-widget-2{
    	-webkit-background-size: cover;
    	     -o-background-size: cover;
    	        background-size: cover;
    }
    .footer-widget-2 .widget_text{
    	padding: 0 10px; text-align: center;
    }

}
@media screen and (max-width: 660px) {
	.single-featured-image-header{
    	min-height: 0;
    }
    
}
@media screen and (max-width: 480px) {
    /*small smartphone */
    .single-featured-image-header{
    	min-height: 0;
    }
    .fl-number-string{
        font-size: 30px !important;
    }
    .tribe-event-date-start {
        padding-left: 0px;
    }
    .main-navigation {
    margin-right: 0px;
    }
}